Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1595229 - [DDF] Hello, please not again a copy&paste issue. Please validate your documentation properly. We rely a lot on your
Summary: [DDF] Hello, please not again a copy&paste issue. Please validate your docume...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: documentation
Version: 12.0 (Pike)
Hardware: All
OS: All
unspecified
unspecified
Target Milestone: ---
: ---
Assignee: Deepti Navale
QA Contact: RHOS Documentation Team
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-06-26 12:14 UTC by Direct Docs Feedback
Modified: 2018-10-10 19:27 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-07-17 03:50:06 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Direct Docs Feedback 2018-06-26 12:14:50 UTC
Hello, please not again a copy&paste issue. Please validate your documentation properly. We rely a lot on your documentation. I am reading this on version 12 and this text is talking about version 10 and 11.
Regards,
Marcus Lehmann

https://access.redhat.com/documentation/en-us/red_hat_openstack_platform/12/html/logging_monitoring_and_troubleshooting_guide/about_this_guide#annotations:ee3ca98c-a92c-4aab-9a7d-274dfe6c35dd


Note You need to log in before you can comment on or make changes to this bug.